import request from '/@/utils/request';

export function Add(params: string) {
	return request({
		url: '/patient/vascular/access/img/add',
		method: 'post',
		data: params,
	});
}
export function update(params: object) {
	return request({
		url: '/patient/vascular/access/img/update',
		method: 'post',
		data: params,
	});
}
export function getByPatient(params: object) {
    return request({
		url: '/patient/vascular/access/img/getByPatient',
		method: 'post',
		headers: {
		'Content-Type': 'application/x-www-form-urlencoded'
		},
		params
    })
}